Bug 13198 - XMMS: Default skin ugly, too dark, clashes with desktop
Summary: XMMS: Default skin ugly, too dark, clashes with desktop
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: xmms   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-06-28 21:56 UTC by Chris Evans
Modified: 2014-03-17 02:14 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-23 04:59:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Chris Evans 2000-06-28 21:56:48 UTC
Summary says it all really. The default RedHat skin erm, sucks. Can't you
pick a prettier one?
Given the important that the average user places on mp3's these days,
fixing this would be a useful boost to the desktop.

Comment 1 Bill Nottingham 2000-06-28 22:03:36 UTC
It's the default one that ships with xmms. Us writing a new one
would require people with artistic talent. :)

Comment 2 Chris Evans 2000-06-28 22:30:21 UTC
Artistic talent. Wot's that? 8-]
You seem to ship a powertools package called "xmmsskin", or similar. It's packed
with skins. Not to be rude, but I expect you would be hard pressed to pick a
worse one :-))
Maybe a single decent skin could be moved to the main package (licence
permitting).
Good skins: "Ultrafina" "Ultrafina SE" "MinEgui", "BrushedMetal", amongst
others.

Comment 3 Chris Evans 2000-10-01 22:24:39 UTC
We need a new Bugzilla checkbox: "beer", i.e. filer will buy beer if it gets
fixed :-)
The chaos-xmms skin in the xmms-skins package is another very good one.

Comment 4 Bill Nottingham 2002-08-13 15:40:38 UTC
Should be fixed in 1.2.7-10 or later, with the redhat-artwork package.


Note You need to log in before you can comment on or make changes to this bug.